# Main theme library.
global:
  js:
    js/erabletheme.js: {}
    librairies/slick-1.8.1/slick/slick.min.js: {}
  css:
    theme:
      css/reset.css: {}
      css/styles.css: {}
      librairies/slick-1.8.1/slick/slick.css: {}
      librairies/slick-1.8.1/slick/slick-theme.css: {}

  dependencies:
    - core/jquery